/* ---- BEGIN STANDARD NETSTARTER CSS -- */

p               {font-size:12px; color:#666666; font-weight:normal; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.LargeCopy	{ font-size:15px; color:#474747; font-weight:normal; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
.MainCopy	{ font-size:13px; color:#474747; font-weight:normal; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.MainCopy strong{ font-size:13px; color:#292929; font-weight:bold; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.MainCopyUnderline	{ font-size:13px; color:#474747; font-weight:normal; line-height:20px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}

.MainCopyExclude	{ font-size:13px; color:#474747; font-weight:bold; line-height:20px; font-family:Arial, Helvetica, sans-serif;}


.SmallCopy	{ font-size:10px; color:#666666; font-weight:normal; line-height:22px; font-family:Arial, Helvetica, sans-serif;}

h1{font-size:26px; font-family:Arial, Helvetica, sans-serif; color:#004b8d; line-height:20px;}
h2{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#292929; line-height:20px;}
h3{}
h4{}
h5{}
h6{}

ul {margin:0px; padding:0px 0px 0px 0px;}
ul li{
list-style: none; 
background-image:url(/images/bullets.gif); 
background-repeat:no-repeat; 
background-position: 0px 9px; 
padding-left:15px;  font-family:Arial, Helvetica, sans-serif;
font-size:12px; color:#666; 
font-weight:normal; line-height:20px; }

ol li{font-size:12px; color:#666666; font-weight:normal; line-height:26px; font-family:Arial, Helvetica, sans-serif;}

hr {border-top:solid 1px #e5e5e5; border-bottom:none;  border-left:none;  border-right:none; margin:15px 0px 15px 0px;}

.datatable, .datatable td { border: solid 1px #ccc;font-size:12px; color:#666666; font-weight:normal; line-height:20px; font-family:Arial, Helvetica, sans-serif;}

a:link{color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
a:active{color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
a:visited{color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
a:hover{color:#e5212b; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

/* Other Classes -- */
.TreeNavRedHeader{font-size:22px; line-height:22px;font-family:Arial, Helvetica, sans-serif; color:#e5212b; font-weight:bold; }
.StoreHeaderName{font-size:20px; line-height:20px;font-family:Arial, Helvetica, sans-serif; color:#004b8d;font-weight:bold;  }
.StorePageHeaderName{font-size:17px; line-height:20px;font-family:Arial, Helvetica, sans-serif; color:#004b8d; font-weight:bold; }

.SpecialsLink{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:right;}
.SubNavigationHeader{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#e5212b;}

#lblResultsHeding{font-size:17px; line-height:20px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; color:#292929;}
#lblStatusErr{font-size:17px; line-height:20px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; color:#cf3038;}
.ResultsRedHeading{font-size:20px; line-height:20px;font-weight:normal; color:#e5212b; font-style:italic;font-family:Arial, Helvetica, sans-serif;}

.SearchStoreName{font-size:13px; color:#292929; font-weight:bold; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
A.StoreLocatorMoreDetails:link		{font-size:13px; color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
A.StoreLocatorMoreDetails:visited	{font-size:13px; color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
A.StoreLocatorMoreDetails:active	{font-size:13px; color:#004d90; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
A.StoreLocatorMoreDetails:hover	{font-size:13px; color:#e5212b; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}


/* ---- END STANDARD NETSTARTER CSS -- */
